* {
	box-sizing: border-box;
	font-family: "Open Sans", sans-serif;
	font-size:12pt;
}


.hideondesktop {
	display: none;
}

html, body {
	height:100%;
	padding:0px;
	margin:0px;
}

body.homepage {
	background-color:white;
	background-repeat:no-repeat;
	background-position:center -390px;
	background-size:100%;
	background-image:url("/wp-content/themes/visitgktheme/img/Hintergrund_Startseite_lowres.jpg");
}

#maincontainer {
	
}

#headercontainer {
	
	background-color:white;
	padding:9px;
	height:110px;
	margin-top:0px;
	border-bottom:3px solid #008337;
	
}

#footercontainer {
	background-color:#e5c399;	
}


#headercontainer.frontpage {
	

}

p.titlefrontpage {
	color:white;
	font-weight:bold;
	font-size:44pt;
	width:1100px;
	margin-left:auto;
	margin-right: auto;
	padding-left:55px;	
}

header, main, footer {
	width:1100px;
	margin-left:auto;
	margin-right: auto;
}

main {
	margin-top:20px;
	padding-top:0px;
	padding-bottom: 25px;
	line-height:18pt;
	padding-left:55px;
}

main a {
	color:#00492e;
}



header {
	
	padding:10px;
	padding-bottom:10px;
	
	
	display:flex;
}

header img.logo {
	width:150px;
	display: block;
	
}

header ul {
	display:flex;
	margin:0px;
	padding:0px;
	list-style-type:none;
	margin-left:0px;
	margin-top:13px;
	margin-bottom: 0px;
}

header ul li {
	padding:4px;
	padding-left:0px;
	padding-right:0px;
	margin-right:2px;
}

header ul a {
	
	text-decoration: none;
	color:#4f4f4f;
	font-size:16pt;
	font-weight:normal;
	padding:11px;
}

header ul li:hover a {
	color:#008337;
	border-bottom:1px solid #008337;
}

header ul li.current-menu-item, header ul li.current-menu-parent  {
	background-color:#ffffff;
}

header ul li.current-menu-item a, header ul li.current-menu-parent a {
	color:#22674a;
}

#nebenmenu ul li.current-menu-item  {
	background-color:#ffffff;
	margin-bottom:0px;
}

#nebenmenu ul li.current-menu-item a {
	color:#000000;
}

header ul li:hover a {
	
	font-weight: normal;
	text-decoration: none;
}

#headerfirstline {
	display:flex;
	justify-content:space-between;
}

#headerfirstline ul a {
	text-decoration: none;
	color:white;
	font-size:14pt;
	font-weight:normal;
	padding:6px;
}

#headersecondline {
	display:flex;	
	justify-content: space-between;
	align-items:center;
	margin-left:45px;
}

footer {
	display:flex;
	justify-content:space-between;
	
	padding-top:20px;
	line-height:18pt;
	padding-bottom:20px;
}

footer ul {
	list-style-type:none;
}

footer ul li {
	display: inline-block;
}



footer, footer a {
	color:black;
}

footer a {
	text-decoration: underline;
}

footer a:hover {
	text-decoration: underline;
}

footer .logos {
	text-align: center;
	
}

footer .logos img {
	vertical-align:middle;
}

body.homepage h1 {
	margin:0px;
	padding-top:10px;
	display:flex;
	height:100px;
}

body.homepage h2 {
	margin-top:45px;
}

body.homepage .secondh2 {
	margin-left:15px !important;
	margin:0px;
	margin-top:140px;
	display:flex;
	height:60px;
}

body.homepage .secondh2 span.schraeglinks {
	background-repeat:no-repeat;
	background-image:url("/wp-content/themes/visitgktheme/img/schraeg_links.png");
	background-color:transparent;
	width:25px;
	height:60px;
	padding:0px;
	background-size:56px;
	background-position:center center;
}

body.homepage .secondh2 span.schraegrechts {
	background-repeat:no-repeat;
	background-image:url("/wp-content/themes/visitgktheme/img/schraeg_rechts.png");
	background-color:transparent;
	width:25px;
	height:60px;
	padding:0px;
	background-size:56px;
	background-position:center center;
}

body.homepage h1 span.schraeglinks {
	background-repeat:no-repeat;
	background-image:url("/wp-content/themes/visitgktheme/img/schraeg_weiss_links.png");
	background-color:transparent;
	width:30px;
	height:90px;
	padding:0px;
	background-size:76px;
	background-position:center center;
}

body.homepage h1 span.schraegrechts {
	background-repeat:no-repeat;
	background-image:url("/wp-content/themes/visitgktheme/img/schraeg_weiss_rechts.png");
	background-color:transparent;
	width:40px;
	height:90px;
	padding:0px;
	background-size:76px;
	background-position:center center;
}

body.homepage h1 span {
	background-color:white;
	padding-left:0px;
	padding-right:9px;
	display:block;
	font-size:34pt;
	line-height:100px;
	vertical-align:middle;
}

body.homepage .secondh2 span {
	background-color:#00492e;
	color:white;
	display:block;
	padding-left:3px;
	padding-right:9px;
	font-size:20pt;
	line-height:60px;
	vertical-align:middle;
}

div.abstand {
	height:665px;
}

.grouptitle {
	padding:10px;
	padding-top:25px;
	text-align:center;
	background-color:white;
	text-transform:uppercase;
}

.grouptitle h2 {
	font-size: 72px;
    line-height: 72px;
    font-weight: 300;
    color: #00492e;
    margin: 0 0 20px;	
}

.grouptitle h3::before { 
	content: "";
    width: 100%;
    height: 1px;
    background: #333;
    position: absolute;
    top: 50%;
    left: 0;
		
}

.grouptitle h3 {
	position:relative;
}

.grouptitle h3 span {
    display: inline-block;
    background: #fff;
    padding: 0 20px;
    position: relative;
    z-index: 5;
    font-weight: 700;
	font-size: 25px;
    line-height: 25px;
	color:rgb(51, 51, 51);
}

.overlay {
	background-color:rgba(100, 185, 202, 0.8);
	display: inline-block;
	width:400px;
	padding:10px;
	position:absolute;
	bottom:10px;
	left:45px;
	z-index:999;
}

.overlay p, .overlay h1 {
	padding:0px;
	margin:2px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size:16pt;
	color:white;
}

.overlay h1 {
	font-size:21pt;
}

.submenu {
	background-color:rgba(100, 185, 202, 1);
	position:absolute;
	top:0px;
	left:0px;
	z-index:999;
	padding:20px;
	width:100%;
	
}

.submenu ul {
	padding:0px;
	margin:0px;
	margin-left:190px;
}

.submenu ul li {
	padding:0px;
	margin:0px;
}

.submenu ul li.selected a {
	color:black;
	font-weight: normal;
	text-decoration: underline;
}

.submenu a {
	text-transform: none;
	color:white;
}

.hidden {
	display: none;
}

.hideondesktop {
	display: none;
}

main h1 {
	margin-top:5px;
	color:#00492e;
	
	padding-top:25px;
	font-weight: normal;
	text-align: left;
	font-size:26pt;
	line-height:normal;
	
}

main h2 {
	margin-top:65px;
	color:#00492e;
	font-weight: normal;
	font-size:18pt;
	line-height:normal;
}

main h3 {
	margin-top:35px;
	color:#00492e;
	font-weight: normal;
	font-size:15pt;
}

#submenubuttonclose a {
	display: block;
	position: absolute;
	top:0px;
	right:10px;
	
	height:40px;
	width:35px;
	background-position: bottom left;
	background-image: url("/wp-content/themes/vsgktheme/img/close_white.svg");
	background-repeat: no-repeat;
	background-size: 18px;
}

div.logo {
	background-image:url("https://www.vs-grossklein.at/wp-content/uploads/2020/10/logoprogr1.gif");
	background-repeat:no-repeat;
	background-position: right top;
}

.servicezeiten table {
	border:none;
	width:auto;
}

.servicezeiten table td {
	border:none;
	padding:9px;
	border-bottom:1px solid gray;
}

.subnavi {
	padding:0px;
	margin:0px;
	list-style-type:none;
	display:flex;
	flex-wrap:wrap;
	padding-bottom:5px;
	border-bottom:1px solid #22674a;
}

.subnavi li {
	display:block;
	margin-right:3px;
}

.subnavi a {
	padding:3px;
	display:block;
	text-decoration:none;
}

.subnavi a:hover {
	color:#22674a;
	text-decoration:underline;
}

.subnavi li.current a {
	font-weight:bold;
	color:#22674a;
}

.quicklinks a img {
	border:1px solid gray;
}

.quicklinks a img:hover {
	border:1px solid blue;
}

div.person {
	margin-bottom:20px;
}

.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
	background:none;
	background-color:rgba(229,195,153,0.85);
	color:black;
	padding-top:8px;
	font-size:12pt;
}

.zentrieren {
	text-align:center;	
}

.post h1 a {
	font-size:18pt;	
	color:#00492e;
}

.post h1 {
	padding-bottom:0px;	
	margin-bottom:0px;
}

.post h2 a {
	font-size:18pt;	
	color:#00492e;
	text-decoration:none;
}

.post h2 a:hover {
	text-decoration:underline;
}

.post h2 {
	padding-bottom:0px;	
	margin-bottom:0px;
}

.post h3 {
	padding-bottom:0px;	
	margin-bottom:10px;
}

.post h3 a{
	font-size:18pt;	
	color:#00492e;
	text-decoration:none;
}

.post h3 a:hover{
	text-decoration:underline;
}

.beitragmeta {
	color:gray;	
	margin-bottom:35px;
}

.morenews {
	margin-top:55px;	
}

.wp-block-post-excerpt__more-text {
	padding-top:5px;	
}

.homepage .wp-block-image figcaption {
	text-align:center;	
}

.homepage .wp-block-image {
	text-align:center;	
}

.facebook a {
	background-repeat:no-repeat;
	background-image:url("/wp-content/themes/gdegktheme/img/f_logo.png");
	width:22px;
	height:22px;
	background-size:cover;
	display:inline-block;
}

.facebook {
	margin-left:10px;	
	padding-bottom:0px;
	margin-bottom:0px;
}

.facebook:hover {
	border:1px solid #22674a;	
}


.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
	position:relative;	
	margin-top:0px;
}

.search-results h2 a {
	font-size:18pt;	
}

.search-results .pagination {
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
	border-top:1px solid silver;
	border-bottom:1px solid silver;
	margin-top:40px;
}


#searchcontainer {
	width:1100px;
	margin:auto;
	text-align:center;
	background-color:rgba(255,255,255,1);
	padding-top:25px;
	padding-bottom:25px;
	border-radius:9px;
	border:1px solid silver;
	display:none;
	position:relative;
	z-index:9;
}

#searchbar .search-input {
	padding:7px;
	width:800px;
	height:45px;
}

#searchbar button {
	height:45px;
	padding-left:12px;
	padding-right:12px;
}

#searchaction a {
	display:block;
	background-repeat:no-repeat;
	background-image:url("/wp-content/themes/gdegktheme/img/sym_suche.svg");
	width:30px;
	height:30px;
	margin-top:10px;
}


@media (min-width: 1620px) {
	
	#headercontainer.frontpage {
		background-position:center -220px;
		background-size:cover;

	}
}

#kult5urtermine {
	
}

#kult5urtermine .termin {
	border:1px solid #8b497e;
	padding:8px;
	display:flex;
	align-items:center;
	margin-top:10px;
	background-color:rgba(191,157,187,0.1);
}

#kult5urtermine .termin .tag {
	
	padding-right:15px;
	padding-left:10px;
	
}

#kult5urtermine .termin .tag span {
	display:block;
	text-align:center;
	font-size:11pt;
}

#kult5urtermine .termin .tag span.datum {
	font-weight:bold;
	font-size:14pt;
}

#kult5urtermine .termin .inhalt {
	padding-left:15px;
	border-left:2px solid rgba(191,157,187,0.4);
}

#kult5urtermine .termin .inhalt strong{
	display:block;
	color:#8b497e;
	font-weight:normal;
	font-size:17pt;
	padding-top:12px;
}


/****** Articles  **/
.articles .row {
	display:flex;
}

.articles .col {
	width:50%;
	padding-left:6px;
	padding-right:6px;

}

.articles .article-small {
	margin:4px;
	width:100%;
	height:220px;
	position:relative;
}

.articles .article-big {
	margin:4px;
	width:100%;
	height:100%;
	position:relative;
}

.articles h3 {
	padding:8px 20px;
	margin:0px;
	position:absolute;
	top:25px;
	left:0px;
	background-color:white;
	text-transform:uppercase;
	font-size:14px;
	color:#48484a;
	font-weight:600;
}

.tel, .mail, .web{
	padding:0px;
	margin:0px;
	margin-bottom:5px;
}

.tel::before {
	display:inline-block;
	content:'T ';
	width:25px;
	font-weight:bold;
}

.mail::before {
	display:inline-block;
	content:'M ';
	width:25px;
	font-weight:bold;
}

.web::before {
	display:inline-block;
	content:'W ';
	width:25px;
	font-weight:bold;
}

.betriebe > div {
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}

.betriebe article {
	width:43%;	
	padding:10px;
	padding-top:0px;
	border-top:3px solid #008337;
	margin-bottom:25px;
	margin-right:25px;
}

.betriebe article h3 {
	padding-top:0px;
	margin-top:10px;
	font-size:19pt;
	line-height:24pt;
	padding-bottom:0px;
	margin-bottom:0px;
}

.betriebe img {
	display:none;
}

.angebot > div {
	display:flex;
}

.angebot > div p {
	margin-right:15px;
}

.angebot > div p.fw::before {
	content:"FW";
	display:inline-block;
	padding-right:5px;
	font-size:12pt;
	font-style:italic;
	font-weight:bold;
}

.angebot > div p.zi::before {
	content:"ZI";
	display:inline-block;
	padding-right:5px;
	font-size:12pt;
	font-style:italic;
	font-weight:bold;
}

.angebot > div p.fh::before {
	content:"FH";
	display:inline-block;
	padding-right:5px;
	font-size:12pt;
	font-style:italic;
	font-weight:bold;
}